<?php
include('admin/include/baglan.php');
include('admin/include/fonksiyonlar.php');

if($_POST['iletisim-ekle']){
    
    $ekle = $db->prepare("insert into iletisimler set adsoyad=:adsoyad,konu=:konu,mesaj=:mesaj,email=:email,tarih=:tarih");
    $simdi = $ekle->execute(array("adsoyad"=>$_POST['adsoyad'],"konu"=>$_POST['konu'],"mesaj"=>$_POST['mesaj'],"email"=>$_POST['email'],"tarih"=>$tarih));
    if($simdi){
        
        echo '<meta http-equiv="refresh" content="2;URL=./">';
    }
}
?>